Subject: Re: [PATCH]sk98lin ethtool support

From: Mirko Lindner <[email-masked]>
Date: Wed, 31 Dec 2003 01:15:31 +0000

Jeff Garzik wrote:
> Mirko Lindner wrote:
> 
>> Thanks. I'll complete the support as soon I'm back in the office. All 
>> driver statistics are also available in the the proc system under 
>> /proc/net/sk98lin/
> 
> 
> 
> procfs statistics are deprecated...
> 
>     Jeff

Jeff,

the proc statistics are integrated in the driver since kernel 2.2. I'll 
include full support for ethtool as soon I've time to do this. At the 
moment I'm still working on a support for the upcoming Marvell chipset 
(it would be great to support Linux as soon the chip is availiable) and 
a Diag-Tool for all Genesis and Yukon based cards (GUI and console tool).

Mirko